@media screen and (max-width: 991px) {
	.googlemap-nav-container {
		left: 41px;
	}
	footer .work-with-us-container {
		margin-top: 20px;
	}
	#location-panel-details,
	#locations-nav-container {
		margin-top: 160px;
	}
	#locations-panel .logo-wrapper {
		margin-top: 33px;
	}
	.inside-banner-wrapper {
		height: 300px;
	}
	.inside-banner-wrapper h1 {
		font-size: 40px;
		line-height: 46px;
	}
	.inside-banner-wrapper .page-title-wrapper {
		height: 150px;
	}
	.inside-banner-wrapper .inside-banner-image span {
		height: 150px;
	}
	.cta-button span {
		font-size: 14px;
		line-height: 18px;
	}
	.physio-locations-wrapper h3 {
		font-size: 16px;
		line-height: 22px;
		margin-bottom: 10px;
	}
	.physio-locations-wrapper {
		margin-top: 30px;
	}
	.text-block-container .text-col p {
		font-size: 16px;
		line-height: 22px;
	}
	.service-wrapper .heading {
		margin-bottom: 10px;
	}
	.service-wrapper .description {
		font-size: 12px;
		line-height: 16px;
	}
	.team-member-container .member h4 {
		min-height: 60px;
		font-size: 12px;
	}
	.banner-overlay-wrapper {
		margin-top: 15px;
	}
	/*
	.member .quals {
		font-size: 8px;
		line-height: 12px;
	}
	*/
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.team-member-container .member .btn-info {
		width: 50px;
		height: 50px;
		line-height: 50px;
	}
	#locations-panel {
		width: 400px;
	}
	.locations-container .googlemap-box {
		padding-left: 400px;
	}
}
@media screen and (min-width: 992px) and (max-width: 1300px) {
	footer .website-by {
		display: block;
	}
	footer .work-with-us-container .work-with-us-text {
		width: 172px;
		left: 140px;
		top: 31px;
	}
}